.arshine2-foot_top {
  position: relative;
  /*height: 500px;*/
}

.arshine2-foot_top .background {
  width: 100%;
  aspect-ratio: 5;
  object-fit: cover;
}

.arshine2-foot_top .container {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  gap: 2%;
  z-index: 3;
}

.arshine2-foot_top .tit {
  flex: 1;
}

.arshine2-foot_top .tit h5 {
  font-size: 46px;
  color: #fff;
  line-height: 1;
  text-shadow: 2px 2px 2px #000;
}

.arshine2-foot_top .tit p {
  font-size: 24px;
  color: #fff;
  margin: 47px 0;
  text-shadow: 2px 2px 2px #000;
}

.arshine2-foot_top a {
  width: 258px;
  height: 50px;
  line-height: 50px;
  background: var(--color-primary);
  color: #fff;
  border-radius: var(--button-radius);
  font-size: 24px;
  color: #fff;
  display: inline-block;
  text-align: center;
  border-radius: 30px;
}

.arshine2-foot_top a:hover {
  /*background: none;*/
  /*border: 1px solid var(--color-primary);*/
  color: #fff;
  background: #34a993;
}
@media screen and (max-width:1400px){
  .arshine2-foot_top .tit p{
     margin: 10px 0;
  }
}
@media screen and (max-width:1280px) {
   .arshine2-foot_top .tit p {
    font-size: 18px;
    margin: 10px 0;
  }
}
@media screen and (max-width:992px) {

  .arshine2-foot_top .background {
    width: 100%;
    aspect-ratio: 3;
  }

  .arshine2-foot_top .tit h5 {
    font-size: 18px;
  }

  .arshine2-foot_top .tit p {
    font-size: 18px;
    margin: 10px 0;
  }

  .arshine2-foot_top a {
    width: 220px;
    height: 35px;
    line-height: 35px;
    font-size: 18px;
  }
}

@media screen and (max-width:768px) {
.arshine2-foot_top .container{
  top: 47%;
}
  .arshine2-foot_top .tit h5 {
    font-size: 14px;
    display:none
  }

  .arshine2-foot_top .tit p {
    font-size: 12px;
    display:none
  }

  .arshine2-foot_top a {
    width: 130px;
    font-size: 13px;
    height: 30px;
    line-height: 30px;
  }
  
  .arshine2-foot_top{
    /* height: 200px !important; */
  }
  .arshine2-foot_top .tit p{
    font-size: 12px !important;
    margin: 15px 0 !important; 
  }
  
}

